
stations: 
  - お台場海浜公園 (n3349902309)
  - テレコムセンター (n3349961087)
  - 台場 (n3349902307)
  - 市場前 (n3349961082)
  - 新橋 (n3349961083)
  - 新豊洲 (n3349961084)
  - 日の出 (n3349961079)
  - 有明 (n3349961077)
  - 有明テニスの森 (n3349961078)
  - 東京ビッグサイト (n3349961080)
  - 東京国際クルーズターミナル (n3349902308)
  - 汐留 (n3349961085)
  - 竹芝 (n3349961086)
  - 芝浦ふ頭 (n3349961081)
  - 豊洲 (n3349961088)
  - 青海 (n3349839243)

transfers: 

routes: 
  - 
    type: light_rail
    ref: U
    name: ゆりかもめ東京臨海新交通臨海線
    colour: '#1662b8'
    station_count: 16
    stations: 
      - 新橋 (ゆりかもめ)
      - 汐留 (ゆりかもめ)
      - 竹芝
      - 日の出
      - 芝浦ふ頭
      - お台場海浜公園
      - 台場
      - 東京国際クルーズターミナル
      - テレコムセンター
      - 青海
      - 東京ビッグサイト
      - 有明
      - 有明テニスの森
      - 市場前
      - 新豊洲
      - 豊洲

    itineraries: 
      r3300716: 
        - 新橋 (n3349961083)
        - 汐留 (n3349961085)
        - 竹芝 (n3349961086)
        - 日の出 (n3349961079)
        - 芝浦ふ頭 (n3349961081)
        - お台場海浜公園 (n3349902309)
        - 台場 (n3349902307)
        - 東京国際クルーズターミナル (n3349902308)
        - テレコムセンター (n3349961087)
        - 青海 (n3349839243)
        - 東京ビッグサイト (n3349961080)
        - 有明 (n3349961077)
        - 有明テニスの森 (n3349961078)
        - 市場前 (n3349961082)
        - 新豊洲 (n3349961084)
        - 豊洲 (n3349961088)

      r3670770: 
        - 豊洲 (n3349961088)
        - 新豊洲 (n3349961084)
        - 市場前 (n3349961082)
        - 有明テニスの森 (n3349961078)
        - 有明 (n3349961077)
        - 東京ビッグサイト (n3349961080)
        - 青海 (n3349839243)
        - テレコムセンター (n3349961087)
        - 東京国際クルーズターミナル (n3349902308)
        - 台場 (n3349902307)
        - お台場海浜公園 (n3349902309)
        - 芝浦ふ頭 (n3349961081)
        - 日の出 (n3349961079)
        - 竹芝 (n3349961086)
        - 汐留 (n3349961085)
        - 新橋 (n3349961083)



